:root {
    --ancho-div: 250px;
    --alto-div: 250px;
}

div {
    display: inline-block;
    background-color: #ffa50055;
    width: var(--ancho-div);
    height: var(--alto-div);
    border-radius: 10px;
    border: 15px solid #444;
    padding: 15px;

}

.content {
    box-sizing: content-box;
}

.border {
    box-sizing: border-box;
    position: absolute;
    left: 350px;
}